.hidden{display:none;}
.vertical_middle{vertical-align:middle;}
.clear_both{clear:both;}
._app_alert_table{position:fixed;width:100%;height:100%;top:0px;bottom:0px;left:0px;right:0px;text-align:center;vertical-align:middle;background-image:url(http://www.pda.by/app/_app/styles/splash.png);font-family:Arial;font-size:12px;border-spacing:0px;z-index:200;}
._app_alert_td{text-align:center;vertical-align:middle;}
._app_alert_content_table{width:450px;height:170px;background-color:#ffffff;border:1px solid #8e8e8e;border-radius:10px;background-image:url(http://www.pda.by/app/_app/styles/alert/alert_bg.png);background-position:left bottom;background-repeat:repeat-x;}
._app_alert_content_td{text-align:left;padding:10px 20px 20px 125px;color:#666666;background-image:url(http://www.pda.by/app/_app/styles/alert/alert_message.png);background-repeat:no-repeat;background-position:25px center;}
._app_alert_content_td div{color:#666666;margin:10px 0px 0px 0px;}
._app_alert_content_td_err{text-align:left;padding:10px 20px 20px 125px;color:#666666;background-image:url(http://www.pda.by/app/_app/styles/alert/alert_error.png);background-repeat:no-repeat;background-position:25px center;}
._app_alert_content_td_err div{color:#666666;margin:10px 0px 0px 0px;}
._app_alert_content_td_succ{text-align:left;padding:10px 20px 20px 125px;color:#666666;background-image:url(http://www.pda.by/app/_app/styles/alert/alert_success.png);background-repeat:no-repeat;background-position:25px center;}
._app_alert_content_td_succ div{color:#666666;margin:10px 0px 0px 0px;}
._app_alert_content_td_wait{text-align:left;padding:10px 20px 20px 125px;color:#666666;background-image:url(http://www.pda.by/app/_app/styles/alert/alert_wait.gif);background-repeat:no-repeat;background-position:25px center;}
._app_alert_content_td_wait div{color:#666666;margin:10px 0px 0px 0px;}
._app_alert_footer_td{height:20px;text-align:center;padding:0px 20px 15px 20px;}
._app_alert_submit_button{background-image:url(http://www.pda.by/app/_app/styles/alert/alert_submit_bg.png);background-repeat:repeat-x;color:#446074;border:1px solid #9eb1be;border-radius:6px;height:27px;text-align:center;vertical-align:middle;font-size:12px;margin:0px 5px 0px 5px;padding:0px 10px 0px 10px;cursor:pointer;text-shadow:1px 1px 1px #c5e0eb;font-family:Arial;font-size:12px;box-shadow:1px 1px 2px 0px #cccccc;}
._app_alert_submit_button:hover{background-image:url(http://www.pda.by/app/_app/styles/alert/alert_submit_bg_hl.png);}
._app_alert_cancel_button{background-image:url(http://www.pda.by/app/_app/styles/alert/alert_cancel_bg.png);background-repeat:repeat-x;color:#446074;border:1px solid #9eb1be;border-radius:6px;height:27px;text-align:center;vertical-align:middle;font-size:12px;margin:0px 5px 0px 5px;padding:0px 10px 0px 10px;cursor:pointer;text-shadow:1px 1px 1px #c5e0eb;font-family:Arial;font-size:12px;box-shadow:1px 1px 2px 0px #cccccc;}
._app_alert_cancel_button:hover{background-image:url(http://www.pda.by/app/_app/styles/alert/alert_cancel_bg_hl.png);}
._app_viewer_table{position:fixed;width:100%;height:100%;top:0px;bottom:0px;left:0px;right:0px;text-align:center;vertical-align:middle;background-image:url(http://www.pda.by/app/_app/styles/splash.png);z-index:50;}
._app_viewer_td{text-align:center;vertical-align:middle;}
._app_viewer_image_table{}
._app_viewer_prev_td{width:27px;}
._app_viewer_prev_td div{width:27px;height:27px;position:relative;left:45px;background-image:url(http://www.pda.by/app/_viewer/styles/previous.png);background-position:center center;background-repeat:no-repeat;cursor:pointer;}
._app_viewer_prev_td div:hover{background-image:url(http://www.pda.by/app/_viewer/styles/previous_hl.png);}
._app_viewer_image_td{background-color:#ffffff;border:none;border-top-left-radius:5px;border-top-right-radius:5px;padding:10px;}
._app_viewer_text_td{background-color:#ffffff;border:none;border-bottom-left-radius:5px;border-bottom-right-radius:5px;padding:0px 15px 10px 15px;}
._app_viewer_title{float:left;color:#333333;font-family:Arial;font-size:12px;}
._app_viewer_imagenum{float:right;color:#666666;font-family:Arial;font-size:12px;}
._app_viewer_next_td{width:27px;}
._app_viewer_next_td div{width:27px;height:27px;position:relative;left:-45px;background-image:url(http://www.pda.by/app/_viewer/styles/next.png);background-position:center center;background-repeat:no-repeat;cursor:pointer;}
._app_viewer_next_td div:hover{background-image:url(http://www.pda.by/app/_viewer/styles/next_hl.png);}
._app_viewer_close_td{height:27px;text-align:right;}
._app_viewer_close_td div{width:27px;height:27px;position:relative;left:-45px;top:45px;background-image:url(http://www.pda.by/app/_viewer/styles/close.png);background-position:center center;background-repeat:no-repeat;cursor:pointer;}
._app_viewer_close_td div:hover{background-image:url(http://www.pda.by/app/_viewer/styles/close_hl.png);}
._app_viewer_bottom_td{height:27px;}
._app_viewer_loading{background-color:#ffffff;padding:10px;border:none;border-radius:5px;}
body{margin:0px;padding:0px;width:100%;height:100%;background:url('spacer.gif') no-repeat;background-attachment:fixed;}
html{margin:0px;padding:0px;width:100%;height:100%;font-family:Tahoma;font-size:11px;color:#000000;background-color:#ffffff;}
.vertical_middle{vertical-align:middle;}
.main_table{width:1024px;margin-left:auto;margin-right:auto;}
img{border:none;}
input{font-size:11px;}
select{font-size:11px;}
.top_menu_table{border-bottom:1px solid #f6f9fa;}
.nameblock{ font-size:13px; color:#6d6d6d; font-weight:bold;}
.nameblock a{font-size:13px; color:#6d6d6d; text-decoration:none;}
.nameblock a:hover{font-size:13px; color:#6d6d6d; text-decoration:underline;}
.menu{ width:150px; margin-left:40px; padding-top:5px; text-align:left;}
.menux{padding-top:5px;}
a.menux_href,a.menux_href:visited,a.menux_href:active{ color:#f28800; font-weight:bold; text-decoration:none; }
a.menux_href:hover{ color:#f28800; text-decoration:underline; }
.partners{text-align:left; margin-left:50px;}
.partners a{color:#6d6d6d; text-decoration:none;}
.partners a:hover{color:#6d6d6d; text-decoration:underline;}
.headdesk{padding-top:85px; text-align:left; margin-left:3px; color:#a4a4a4;}
.link{color:#000;}
.links{color:#000; font-weight:bold;}
.data{width:160px; text-align:left;}
.dataname{color:#c8c8c8; font-size:22px; padding-top:25px;}
.dataview{font-size:13px; padding-top:15px;}
.dataview a{color:#0098b8;}
.dataview a:hover{color:#000;}
.datadesk{font-size:13px; color:#000; padding-top:10px;}
.dataprice{color:#000; padding-top:15px; font-weight:bold;}
.newsname{color:#ffa733; font-size:20px;}
.areaname{color:#95d6ee; font-size:20px; padding:0px 0px 0px 10px;}
.news{width:180px; background:#ff0000;}
.ww{color:#ff9600;}
a.ww_href,a.ww_href:visited,a.ww_href:active{ color:#ff9600; text-decoration:none; }
a.ww_href:hover{ color:#ff9600; text-decoration:underline; }
.nww{text-align:left; text-align:justify;}
.topmenu{font-size:14px; font-family:Arial; text-align:left; font-weight:bold; padding-left:15px; padding-top:3px;}
a.topmenu_href,a.topmenu_href:visited,a.topmenu_href:active{color:#858585; text-decoration:none;}
a.topmenu_href:hover{color:#858585; text-decoration:underline;}
.top_menu_spacer{margin:0px 10px -3px 10px;}
.search{float:right; width:205px; height:15px; margin-right:10px;}
.pn{float:left; padding-top:7px;}
.pa{float:left; text-align:left;}
.pb{float:right; padding-top:7px;}
.pb a{color:#ff9600; font-weight:bold;}
.pb a:hover{color:#000;}
.itemsell{float:right;}
.itemprice{float:left; color:#3b92ab; font-size:20px;}
.itemnamez{color:#2b9cbc; font-weight:bold;}
.itemnamew{color:#917fe9; font-size:20px;}
.footermenu{margin-left:20px; padding-top:10px; color:#565656; text-align:left;}
.footermenu a{color:#565656; margin-right:10px; text-decoration:underline;}
.footermenu a:hover{color:#0075c0;}
.footertext{margin-left:20px; padding-top:30px; color:#909090; text-align:left;}
.footertext a{color:#565656; text-decoration:underline;}
.footertext a:hover{color:#0075c0;}
.copy{margin-left:0px; padding-top:10px; color:#909090; text-align:left;}
.copy a{color:#0075c0; text-decoration:underline;}
.copy a:hover{color:#000;}
.se{font-family:Tahoma;font-size:11px;color:#000000;border:1px solid #dcdcdc;background-color:#f8f8f8;margin:5px;}
.box{font-family:Tahoma;font-size:11px;color:#000000;border:1px solid #dcdcdc;background-color:#fff;}
.page_text{padding:10px 10px 10px 10px;}
.list_item{margin:4px 0px 4px 0px;}
.table_fixed{table-layout:fixed;}
a.products_category_title,a:visited.products_category_title,a:active.products_category_title{color:#95d6ee; font-size:18px;text-decoration:none;}
a:hover.products_category_title{color:#95d6ee; font-size:18px;text-decoration:underline;}
a.itemnamez,a:active.itemnamez,a:visited.itemnamez{color:#2b9cbc; font-weight:bold; text-decoration:none;}
a:hover.itemnamez{color:#2b9cbc; font-weight:bold; text-decoration:underline;}
.products_table{border-collapse:collapse;width:100%;}
.products_td{margin:0px;padding:3px;border:1px solid #dddddd;width:30%;}
.products_td2{margin:0px;padding:3px;border:1px solid #dddddd;width:70%;}
.products_td_header{margin:0px;padding:3px;border:1px solid #dddddd;font-weight:bold;background-color:#eeeeee;}
a,a:visited,a:active{ color:#FF8000; text-decoration:none ; }
a:hover{ color:#FF8000; text-decoration:underline; }
.list{margin:5px 0px 5px 0px;padding:0px;}
hr{height:1px;margin:5px 0px 5px 0px;padding:0px;border:0px solid #dddddd;color:#dddddd;background-color:#dddddd;width:100%;}
.error_div{color:#ff0000;margin:10px 0px 0px 0px;padding:0px;}
.category_filter_table{width:100%;margin:0px 0px 10px 0px;border:1px solid #dddddd;border-collapse:collapse;}
.category_filter_header{font-weight:bold;text-align:left;padding:3px;margin:0px;background-color:#dddddd;}
.category_filter_td1{width:10%;margin:0px;padding:3px;border-bottom:1px solid #dddddd;}
.category_filter_td2{margin:0px;padding:3px;border-bottom:1px solid #dddddd;}
.category_filter_description{margin:0px 0px 10px 0px;padding:3px;background-color:#FFCB97;}
.itemprice_div{color:#3b92ab; font-size:20px;}
.splash_div{position:fixed;z-index:90;top:0px;bottom:0px;left:0px;right:0px;width:100%;height:100%;margin:0px;padding:0px;background-image:url(splash.png);background-repeat:repeat;}
.viewer_div{position:fixed;z-index:100;top:0px;bottom:0px;left:0px;right:0px;width:100%;height:100%;margin:0px;padding:0px;}
.viewer_table{width:100%;height:100%;border:0px;margin:0px;padding:0px;}
.viewer_td_left{text-align:right;vertical-align:middle;margin:0px;padding:0px;}
.viewer_td_img{text-align:center;vertical-align:middle;width:1%;white-space:nowrap;margin:0px;padding:0px;overflow:hidden;}
.viewer_image_table{}
.viewer_close_td{height:27px;text-align:left;}
.viewer_prev_td{width:27px;text-align:right;vertical-align:middle;}
.viewer_next_td{width:27px;text-align:left;vertical-align:middle;}
.viewer_img_td{background-color:#ffffff;margin:0px;padding:10px;}
.viewer_footer_td{height:20px;margin:0px;padding:0px 10px 0px 10px;background-color:#ffffff;color:#333333;font-size:12px;text-align:center;vertical-align:middle;}
.viewer_help_td{margin:0px;padding:0px 10px 10px 10px;background-color:#ffffff;color:#666666;font-size:11px;text-align:center;vertical-align:middle;}
.viewer_bottom_spacer_td{height:27px;}
.viewer_td_right{text-align:left;vertical-align:middle;margin:0px;padding:0px;}
.viewer_img_small{cursor:pointer;cursor:hand;}
.viewer_img{text-align:center;vertical-align:middle;margin:0px;padding:0px;border:0px;}
.viewer_close,.viewer_close:active,.viewer_close:visited{position:relative;right:55px;top:55px;margin:0px;padding:0px;display:inline-block;width:27px;height:27px;text-align:center;vertical-align:middle;cursor:pointer;background-image:url(viewer_close.png);background-repeat:no-repeat;background-position:center center;text-decoration:none;}
.viewer_close:hover{position:relative;right:55px;top:55px;margin:0px;padding:0px;display:inline-block;width:27px;height:27px;text-align:center;vertical-align:middle;cursor:pointer;background-image:url(viewer_close_hl.png);background-repeat:no-repeat;background-position:center center;text-decoration:none;}
.viewer_nav_div_previous,.viewer_nav_div_previous:active,.viewer_nav_div_previous:visited{position:relative;left:55px;margin:0px;padding:0px;display:inline-block;width:27px;height:27px;text-align:center;vertical-align:middle;cursor:pointer;background-image:url(viewer_previous.png);background-repeat:no-repeat;background-position:center center;text-decoration:none;}
.viewer_nav_div_previous:hover{position:relative;left:55px;margin:0px;padding:0px;display:inline-block;width:27px;height:27px;text-align:center;vertical-align:middle;cursor:pointer;background-image:url(viewer_previous_hl.png);background-repeat:no-repeat;background-position:center center;text-decoration:none;}
.viewer_nav_div_next,.viewer_nav_div_next:active,.viewer_nav_div_next:visited{position:relative;margin:0px;right:55px;padding:0px;display:inline-block;width:27px;height:27px;text-align:center;vertical-align:middle;cursor:pointer;background-image:url(viewer_next.png);background-repeat:no-repeat;background-position:center center;text-decoration:none;}
.viewer_nav_div_next:hover{position:relative;right:55px;margin:0px;padding:0px;display:inline-block;width:27px;height:27px;text-align:center;vertical-align:middle;cursor:pointer;background-image:url(viewer_next_hl.png);background-repeat:no-repeat;background-position:center center;text-decoration:none;}
.div_with_spacer{margin:0px 0px 5px 0px;}
.hidden{display:none;}
a.menu_href,a.menu_href:visited,a.menu_href:active{color:#000000; text-decoration:none;}
a.menu_href:hover{color:#000000; text-decoration:underline;}
.menu_gray{color:#999999;}
.menu_items_cnt{color:#666666;font-size:10px;}
.filter_table{width:100%;border:0px;margin:0px;padding:0px;}
.filter_td_1{width:6px;height:6px;margin:0px;padding:0px;background-image:url(filter_top_left.png);background-repeat:no-repeat;}
.filter_td_2{height:6px;margin:0px;padding:0px;background-image:url(filter_top.png);background-repeat:repeat-x;}
.filter_td_3{width:6px;height:6px;margin:0px;padding:0px;background-image:url(filter_top_right.png);background-repeat:no-repeat;}
.filter_td_4{width:6px;margin:0px;padding:0px;background-image:url(filter_left.png);background-repeat:repeat-y;}
.filter_td_5{margin:0px;padding:0px 5px 5px 5px;color:#000000;font-family:Tahoma;font-size:11px;background-color:#f3f3f3;}
.filter_td_6{width:6px;margin:0px;padding:0px;background-image:url(filter_right.png);background-repeat:repeat-y;}
.filter_td_7{width:6px;height:6px;margin:0px;padding:0px;background-image:url(filter_bottom_left.png);background-repeat:no-repeat;}
.filter_td_8{height:6px;margin:0px;padding:0px;background-image:url(filter_bottom.png);background-repeat:repeat-x;}
.filter_td_9{width:6px;height:6px;margin:0px;padding:0px;background-image:url(filter_bottom_right.png);background-repeat:no-repeat;}
.filter_table_td{margin:0px;padding:1px;vertical-align:top;}
.filter_element{display:inline-block;font-size:11px;margin:0px 10px 0px 0px;padding:0px 0px 0px 0px;border:0px solid #FFC411;vertical-align:top;height:40px;}
.filter_element_field{display:inline-block;width:100px;font-size:11px;margin:0px 10px 0px 0px;padding:0px 0px 0px 0px;border:0px solid #FFC411;vertical-align:top;height:41px;}
.filter_hr{margin:0px 0px 5px 0px;padding:0px;width:100%;height:1px;color:#FFD555;background-color:#FFD555;border:0px solid #FFD555;}
.filter_checkbox{margin:1px 0px 0px 0px;padding:0px;width:14px;height:14px;}
.filter_header_div{margin:5px -3px 5px -3px;padding:2px 5px 2px 5px;color:#999999;background-color:#E9E9E9;border:1px solid #cccccc;font-size:11px;}
.filter_content_div{margin:0px 0px 5px 0px;padding:0px 3px 0px 3px;}
.filter_buttons_div{margin:5px 0px 0px 0px;}
.filter_button{margin:0px 5px 0px 0px;padding:1px 15px 1px 15px;border:1px solid #aaaaaa;background-image:url(filter_button_center.png);background-repeat:repeat-x;}
.filter_button_2{margin:0px 5px 0px 0px;padding:1px 5px 1px 5px;border:1px solid #aaaaaa;background-image:url(filter_button_center_2.png);background-repeat:repeat-x;}
.hot_header{margin:0px 0px 15px 0px;color:#FF3E3E;font-size:20px;}
.new_header{margin:0px 0px 15px 0px;color:#00A800;font-size:20px;}
.catalog_list_title_hot{color:#FF3E3E;font-size:14px;font-weight:normal;}
.catalog_list_title_new{color:#00A800;font-size:14px;font-weight:normal;}
.catalog_title_div{margin:5px 0px 5px 0px;padding:0px;clear:both;}
.catalog_title{color:#2b9cbc;font-weight:bold;text-decoration:none;font-size:14px;}
.catalog_title_name_second{color:#2b9cbc;font-weight:normal;text-decoration:none;font-size:14px;}
.catalog_content_div{margin:0px;padding:10px 0px 10px 0px;border-bottom:1px solid #dedede;border-top:1px solid #dedede;}
.catalog_content_image{margin:0px 0px 10px 0px;padding:0px;border:0px;text-align:center;}
.catalog_details_link{margin:5px 0px 5px 0px;}
.catalog_item_header{font-weight:bold;color:#333333;margin:0px 0px 0px 0px;}
.catalog_content_back_link{margin:10px 0px 0px 0px;padding:0px;}
.catalog_title_actions{width:55px;text-align:center;border:0px;}
.catalog_list_table{margin:0px 0px 10px 0px;padding:0px;width:100%;}
.catalog_list_title_td{padding:0px 0px 5px 0px;}
a.catalog_title_href,a.catalog_title_href:active,a.catalog_title_href:visited{color:#2b9cbc;font-weight:bold;text-decoration:none;font-size:14px;}
a.catalog_title_href:hover{color:#2b9cbc;font-weight:bold;text-decoration:underline;font-size:14px;}
.catalog_list_tr{}
.catalog_list_image_td{width:1%;white-space:nowrap;padding:10px 5px 10px 0px;vertical-align:top;border-top:1px solid #dedede;border-bottom:1px solid #dedede;}
.catalog_list_image{margin:0px 0px 0px 0px;padding:0px;border:1px solid #dddddd;}
.catalog_list_image_nophoto{margin:1px;padding:0px;border:0px;}
.catalog_list_description_td{padding:10px 10px 10px 5px;vertical-align:top;font-size:11px;border-top:1px solid #dedede;border-bottom:1px solid #dedede;}
.catalog_list_link_td{padding:5px 0px 5px 0px;}
.catalog_list_field_name{color:#444444;}
.catalog_list_field_value{color:#000000;}
.catalog_list_spacer{height:20px;}
.catalog_price_name{color:#000000;font-weight:normal;font-size:14px;}
.catalog_price_value{color:#000000;font-weight:bold;font-size:14px;white-space:nowrap;}
.catalog_price_value_2{color:#666666;font-weight:normal;font-size:14px;white-space:nowrap;}
.catalog_price_div{padding:5px 0px 5px 0px;}
.catalog_item_view_table{width:100%;margin:0px;padding:0px;border-collapse:collapse;}
.catalog_item_view_images_td{margin:0px;padding:0px 5px 0px 0px;width:1%;white-space:nowrap;vertical-align:top;text-align:center;}
.catalog_item_view_image_nobig{margin:0px 0px 5px 0px;padding:0px;border:1px solid #666666;}
.catalog_item_view_image{margin:0px 0px 5px 0px;padding:0px;border:1px solid #dddddd;cursor:pointer;}
.catalog_item_view_image_hl{margin:0px 0px 5px 0px;padding:0px;border:1px solid #333333;cursor:pointer;}
.catalog_item_view_td{margin:0px;padding:0px 0px 0px 8px;vertical-align:top;}
.catalog_item_details_table{width:100%;margin:0px;padding:0px;border-collapse:collapse;}
.catalog_item_details_header_td{font-weight:bold;margin:0px;padding:2px 3px 2px 3px;background-color:#F0F0F0;border-top:1px solid #F0F0F0;}
.catalog_item_details_td1{margin:0px;padding:3px;color:#333333;width:30%;border-top:1px solid #F0F0F0;}
.catalog_item_details_td2{margin:0px;padding:3px;border-top:1px solid #F0F0F0;}
.catalog_price_td1{margin:0px;padding:3px;width:150px;border-top:1px solid #F0F0F0;color:#000000;font-weight:normal;font-size:14px;}
.catalog_price_td2{margin:0px;padding:3px;border-top:1px solid #F0F0F0;color:#000000;font-weight:bold;font-size:14px;white-space:nowrap;}
a.brand_href,a.brand_href:active,a.brand_href:visited{color:#666666;}
a.brand_href:hover{color:#000000;text-decoration:underline;}
.nav_top{margin:10px 0px 10px 0px;padding:0px;font-family:Tahoma;font-size:11px;color:#000000;}
.nav_bottom{margin:10px 0px 10px 0px;padding:0px;text-align:center;vertical-align:middle;font-family:Tahoma;font-size:11px;}
a.nav,a:visited.nav,a:active.nav{margin:0px;padding:0px 2px 1px 2px;color:#777777;text-decoration:none;font-family:Tahoma;font-size:11px;background-color:#ffffff;}
a:hover.nav{margin:0px;padding:0px 2px 1px 2px;color:#777777;text-decoration:underline;font-family:Tahoma;font-size:11px;background-color:#f1f1f1;}
.nav_selected{margin:0px;padding:0px 2px 1px 2px;color:#ffffff;font-family:Tahoma;font-size:11px;text-decoration:none;background-color:#aaaaaa;font-weight:normal;}
.nav_image{position:relative;top:1px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;border:0px;cursor:pointer;}
.start_table{width:100%;}
.start_td{width:49%;vertical-align:top;}
.divider_td{background-image:url(divider.gif);background-repeat:repeat-y;background-position:top center;margin:0px;padding:0px 10px 0px 10px
}
